/*
	# Company: ClientName
	# CSS Framework: 2014 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, Ian Wright
	# File: screen.css
*/

/*@import url(form.css);*/
/*@import url(layout.css);*/
/*@import url(components.css);*/


@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-bold-webfont.woff') format('woff'),
		url('../fonts/opensans-bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-regular-webfont.woff') format('woff'),
		url('../fonts/opensans-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}




/* 
	** Global reset and setting vertical rhythm
*/
*
{
	margin: 0;
	padding: 0;
	line-height: 122%;
	outline: none;
}
html
{
	-webkit-font-smoothing: antialiased;
}
body
{
	padding: 0;
	background: #f2f1ef;
	color: #525453;
	font: normal 0.8125em/1.125em Arial, Sans-Serif; /* 13 | 18 */
}

/*
	** Headings
*/
h1, h2, h3, h4, h5, h6
{
	clear: both;
	padding: 0 0 15px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: normal;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong
{
	font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "HelveticaNeueBold", arial, sans-serif;
}


h1 { font-size: 1.769230769230769em; } /* 23 / 13 */
h2 { font-size: 1.538461538461538em; } /* 20 / 13 */
h3 { font-size: 1.384615384615385em; } /* 18 / 13 */
h6 { font-size: 1.384615384615385em; } /* 18 / 13 */

@media only screen and (min-width: 640px)
{
	body { font-size: 0.875em; } /* 14 / 16 */
	h1 { font-size: 1.857142857142857em; } /* 26 / 14 */
	h2 { font-size: 1.571428571428571em; } /* 22 / 14 */
	h3 { font-size: 1.428571428571429em; } /* 20 / 14 */
	h4 { font-size: 1.285714285714286em; } /* 18 / 14 */
}

@media only screen and (min-width: 960px)
{
	h1 { font-size: 2.142857142857143em; } /* 30 / 14 */
	h2 { font-size: 1.857142857142857em; } /* 26 / 14 */
}


.helv-light { font-family: "Helvetica Neue Light", "HelveticaNeue-Light", arial, sans-serif; }
.helv-rglr { font-family: "Helvetica Neue", "HelveticaNeue", "HelveticaNeue", arial, sans-serif; }
.helv-bold { font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "HelveticaNeueBold", arial, sans-serif; }


/* 
	** Content Elements
*/
p,
ul,
ol,
dl,
fieldset
{
	padding-bottom: 15px;
	line-height: 1.35em;
}
li
{
	line-height: 1.3em;
}
table
{
	margin-bottom: 15px;
}
em
{
	font-weight: bold;
}
blockquote
{
	color: #959697;
}
cite
{
	color: #c2c2c3;
}

/* 
	** Lists
*/
ul ul,
ol ol
{
	padding: 0;
	list-style-position: inside;
}
ul li,
ol li
{
	margin-left: 27px;
}
ul
{
	list-style-type: none;
}
ul li
{
	margin-left: 0;
	padding-left: 14px;
	
	background: url(../images/bullet.png) no-repeat 6px 5px;
}

/* 
	** Links
*/
a:link,
a:visited
{
	color: #4990a1;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a img
{
	border: 0;
}

/* 
	** tables
*/
table
{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
table caption
{
	text-align: left;
	font-weight: bold;
}
table th,
table td
{
	padding: 8px;
	
	border: 1px solid #eaeaea;
}
table th
{
	text-align: left;
}
table thead th,
table thead td
{
	background-color: #eaeaea;
}


#homepage .cycle-slide 	{ 
	width: 100%; height: 100%;
}